-- Verify gaia:api_2016_11_23_add_table_api_specialactiveservice on mysql

BEGIN;

-- XXX Add verifications here.
select `serviceitem_id` from `api_specialitem` limit 1;
select `doctorseckillapply_id` from `api_specialitem` limit 1;
select `sell_num` from `api_specialitem` limit 1;

ROLLBACK;
